@charset "utf-8";
/* CSS Document */
* {
	margin:0px;
	padding: 0px;
}
body {
    width: 100%;
    max-width: 100%;
	font-family: "メイリオ", "Meiryo", "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "Verdana", "ＭＳ Ｐゴシック", "sans-serif";
	background-color: #e7e8e8;
	font-size: 	0.938em;
	line-height: 1.75em;
	color:#333333;
}

a {
    color: #2faebd;
}
a:hover {
    text-decoration: none;    
}
a:hover img{
    filter:alpha(opacity=70);
    -moz-opacity: 0.7;
    opacity: 0.7;
}

.txt-right{
	text-align: right;
}
.txt-center{
	text-align: center;
}
.bold{
	font-weight: bold;
}
.red{
	color: #e60012;
}
.underline{
	text-decoration: underline;
}
.line-through{
	text-decoration: line-through;
}
.longurl {
    word-break: break-all;
}



header{
    box-shadow: 0px 5px 4px rgba(0,0,0,0.3);
    -webkit-box-shadow: 0px 5px 4px rgba(0,0,0,0.3);
    -moz-box-shadow: 0px 5px 4px rgba(0,0,0,0.3);
}
header h1{
    max-width: 100vw;
}
header h1 img{
    max-width: 100%;
    margin-left: auto;
    margin-right: auto;
}

ul#nav {
    margin-top: 20px;
    margin-bottom: 30px;
    margin-left: auto;
    margin-right: auto;
}

ul#nav li {
    background-image: none;
    list-style: none;
    text-align: center;
    margin-bottom: 10px;
}
ul#nav li a {
    font-size: 1em;
    display: inline-block;
    padding: 0.4em 0em;
    width: 90vw;
    background-color: #5f4a98;
    color: #fff;
    border-radius: 5px;
    text-decoration: none;
    font-weight: bold;
}
ul#nav li a:hover{
    background-color: #765eb6;
}

h2{
	font-size: 1.5em;
	font-weight: bold;
	padding: 0 0 0.3em ;
	border-bottom: 3px solid #35c3d4;
	position: relative;
	margin-bottom: 20px;
	text-indent: 0.2em;
}
h2:before{
	content:"";
	display:block;
	width:30%;
	border-bottom: 3px solid #5f4a98;
	position:absolute;
	bottom:0;
	margin-bottom:-3px;
}
h3{
    font-size: 1.2em;
    color: #278691;
    border-bottom: 1px dotted #278691;
    margin: 1.5em 0em  0.75em 0em;
    font-weight: bold;
}
h4{
    font-weight: bold;
    font-size: 1em;
    margin-top: 1.5em;
    margin-bottom: 0.5em;
    border-left: 7px solid #8370b5;
    padding: 0.1em 0 0.1em 0.6em;
}


div#main {
    width: 90vw;
    margin-left: auto;
    margin-right: auto;
}

div#main div#updt,
div#main div.box{
    background-color: #fff;
    padding: 1.5em;
    margin-bottom: 2em;
}

div#main ul,
div#main ol,
div#main p {
	margin: 15px 0px 0px;
}
div#main ul{
    list-style: none;
}
div#main ul li{
    background-image: url("../images/blt_circle.gif");
	background-repeat: no-repeat;
	background-position: left 8px;
	padding: 0px 0px 5px 15px;
}

div#main ul.list-none li {
    background: none;
	padding: 0px 0px .5em 0px;
}

div#main ul#list-bnr {
    text-align: center;
}

div#main ul#list-bnr li {
    background: none;
    padding: 0px;
    margin-bottom: 1em;
}
div#main ul#list-bnr li:first-child{
    margin-left: 0px;

}
div#main ul#list-bnr li img {
    max-width: 100%;
}


div#main ol li{
	margin-left: 15px;
    padding-bottom: 5px;
}

div#main div#updt dl dt{
    float: left;
    width: 9em;
    padding: 0.25em 0;
}
div#main div#updt dl dd {
    padding: 0.25em 0;
    padding-left: 9em;
}

div#main div.box dl.dl-dsgn01 dt{
    float: left;
}

dt.w3 {
    width: 3em;
}
dt.w4 {
    width: 4em;
}

dd.w3 {
    padding-left: 3em;
}
dd.w4 {
    padding-left: 4em;
}


footer {
    background-color: #5f4a98;
    color: #ffffff;
    text-align: center;
	height: auto;
	padding: .5em 0;
}
footer p{
    width: 90%;
    margin-left: auto;
    margin-right: auto;
}

#page-top {
	position: fixed;
	right: 0px;
	bottom: 100px;
}
#page-top img:hover {
	filter: alpha( opacity=85 );         /* ie 6 7 */
	-ms-filter: "alpha( opacity=85 )";   /* ie 8 */
	opacity: 0.85;
	zoom:1;
}

.clearfix:after {
  content: "";
  display: block;
  clear: both;
}

.btn01 {
  display: inline-block;
  max-width: 250px;
  text-align: center;
  border: 2px solid #35c3d4;
  color: #35c3d4;
  text-decoration: none;
  font-weight: bold;
  padding: 8px 16px;
  border-radius: 4px;
  transition: .4s;
}

.btn01:hover {
  background-color: #35c3d4;
  border-color: #1fb4c6;
  color: #FFF;
}






@media screen and (min-width: 451px){
    h2{
	    font-size: 1.7em;
    }

    ul#nav {
        margin-top: 45px;
        margin-bottom: 30px;
        width: 90vw;
        margin-left: auto;
        margin-right: auto;
    }
    ul#nav li {
        float: left;
        margin-right: 10px;
        margin-bottom: 15px;
    }
    ul#nav li a {
        font-size: 1.18em;
        display: inline-block;
        padding: 0.4em 0.75em;
        width: auto;
    }
    div#main ul#list-bnr li {
        float: left;
        margin-left: 15px;
        margin-bottom: 0px;
    }
    
}

@media screen and (min-width: 1010px){
    body#top {
	    background-image: url(../images/bg.gif);
	    background-repeat: repeat-x;
    }
    header {
        width: 1010px;
        margin-left: auto;
        margin-right: auto; 
        box-shadow: none;
        -webkit-box-shadow: none;
        -moz-box-shadow: none;

    }
    ul#nav,
    div#main,
    footer p{
        width: 1010px;
    }
    
}
